@import url('https://fonts.googleapis.com/css2?family=Lexend:wght@700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Lexend&display=swap');

* {
  box-sizing: border-box;
}

:root {
  --color-principal: hsl(344, 71%, 74%);
  --color-textos: hsl(0, 2%, 15%);
  --color-fondo: hsl(333, 100%, 98%);
  --color-contraste: rgb(224, 99, 149);
  --espacio-chico: 1rem;
  --espacio-medio: 1.5rem;
  --fuente-textos: "Inter", sans-serif;
  --fuente-titulos: "Lexend", sans-serif;
}

header nav ul {
  text-decoration: none;
  list-style-type: none;
}

body {
  font-family: var(--fuente-titulos);
  color: var(--color-textos);
  background-color: var(--color-fondo);
  padding: var(--espacio-chico);
}

img {
max-width: 100%
}

.contenedor {
list-style: square;
padding: var(--espacio-chico);
}


h1,h2,h3 {
  color: var(--color-principal);
}

header,
footer {
  background-color: var(--color-contraste);
  padding: var(--espacio-chico);
  border-radius: 10px;
  list-style: none;
}

p {
  display: block;
  --color-block: var(--color-contraste);
  margin-bottom: 1rem;
  text-wrap: pretty;
}